Debian Bug report logs - #679313
goobox: FTBFS: syntax error near unexpected token `maximum'

version graph

Package: src:goobox; Maintainer for src:goobox is Helge Kreutzmann <debian@helgefjell.de>;

Reported by: debian-bsd@lists.debian.org

Date: Wed, 27 Jun 2012 20:30:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version goobox/3.0.1-1.1

Fixed in version goobox/3.0.1-2

Done: Helge Kreutzmann <debian@helgefjell.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Helge Kreutzmann <debian@helgefjell.de>:
Bug#679313; Package src:goobox. (Wed, 27 Jun 2012 20:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to Helge Kreutzmann <debian@helgefjell.de>. (Wed, 27 Jun 2012 20:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: goobox: FTBFS: syntax error near unexpected token `maximum'
Date: Wed, 27 Jun 2012 22:28:06 +0200
Package: src:goobox
Version: 3.0.1-1.1
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the buildds:

checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking gnome-doc-utils >= 0.3.2... yes
./configure: line 15406: syntax error near unexpected token `maximum'
./configure: line 15406: `GNOME_COMPILE_WARNINGS(maximum)'
make: *** [config.status] Error 2
dpkg-buildpackage: error: debian/rules build-arch gave error exit status 2

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=goobox&arch=i386&ver=3.0.1-1.1&stamp=1340748790

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Helge Kreutzmann <debian@helgefjell.de>:
You have taken responsibility. (Fri, 29 Jun 2012 11:06:24 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Fri, 29 Jun 2012 11:06:30 GMT) Full text and rfc822 format available.

Message #10 received at 679313-close@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 679313-close@bugs.debian.org
Subject: Bug#679313: fixed in goobox 3.0.1-2
Date: Fri, 29 Jun 2012 11:03:26 +0000
Source: goobox
Source-Version: 3.0.1-2

We believe that the bug you reported is fixed in the latest version of
goobox, which is due to be installed in the Debian FTP archive:

goobox_3.0.1-2.debian.tar.gz
  to main/g/goobox/goobox_3.0.1-2.debian.tar.gz
goobox_3.0.1-2.dsc
  to main/g/goobox/goobox_3.0.1-2.dsc
goobox_3.0.1-2_i386.deb
  to main/g/goobox/goobox_3.0.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Helge Kreutzmann <debian@helgefjell.de> (supplier of updated goobox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 29 Jun 2012 10:35:53 +0200
Source: goobox
Binary: goobox
Architecture: source i386
Version: 3.0.1-2
Distribution: unstable
Urgency: medium
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Changed-By: Helge Kreutzmann <debian@helgefjell.de>
Description: 
 goobox     - CD player and ripper with GNOME 3 integration
Closes: 679313
Changes: 
 goobox (3.0.1-2) unstable; urgency=medium
 .
   * Revert broken NMU, closes: #679313.
   * This reopens: #677246. Since no bug report until just before the release
     happend, people requiring this fix will need to backport goobox after the
     release of Wheezy. Sorry.
   * po/fr.po updated from upstream git with msgcat.
   * help/es/es.po updated from upstream git with msgcat.
   * po/es.po updated from upstream git with msgcat.
   * po/pl.po updated from upstream git with msgcat.
   * po/sl.po updated from upstream git with msgcat.
Checksums-Sha1: 
 5dbe8072c5b20056560fc9ecf87031e4b8485d29 1366 goobox_3.0.1-2.dsc
 6c18a3655bcef0178a658fef10fe33ea2a01135f 87288 goobox_3.0.1-2.debian.tar.gz
 7b36c1f9bed58d0925b0c4bcdce759f81b5489e8 373870 goobox_3.0.1-2_i386.deb
Checksums-Sha256: 
 4dd1a259dbe2788c26640ed4d7c5d56bb2a157866b4971b34fff0839e0d093bf 1366 goobox_3.0.1-2.dsc
 84d8bd44c75ff3b6199ddc3f17d9076fc1216292fcb5c9a0b20c69c948ac0418 87288 goobox_3.0.1-2.debian.tar.gz
 f6e58ca50a0afad9e19be95d1039cc31c1d39502d30e51ad51c5e5f818f1fb83 373870 goobox_3.0.1-2_i386.deb
Files: 
 04387027cbedb96f44d01be094b02dde 1366 gnome optional goobox_3.0.1-2.dsc
 172d5413c74f11519f5f7b5a69760b87 87288 gnome optional goobox_3.0.1-2.debian.tar.gz
 0a447a7eab0f631a37d626e8290c7311 373870 gnome optional goobox_3.0.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFP7YcERsxcY/MYpWoRAtkEAJ0eIanl/dGCnqD9k8vArDfyE/EzWwCdHBF/
gbXKSXqMmq8XjIDf4A8msn0=
=83mn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Aug 2012 07:28:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:41:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.